Smart View 要求

除了 Account ReconciliationOracle Enterprise Data Management Cloud 之外,所有 Oracle Enterprise Performance Management Cloud 服务均使用 Oracle Smart View for Office 客户端组件。

这些服务除了满足 Smart View 要求外,还必须满足 Microsoft Office 要求。

  • 可从 Oracle 技术网上的“下载”选项卡获得的最新 Smart View 版本。您必须安装当前版本的 Smart View 才能使用最新功能。

    EPM 云更新支持当前版本和上一版本的 Smart View。例如 EPM 云 20.10 更新支持 Smart View 版本 20.100 和 11.1.2.5.920。

  • .NET Framework 4.5 或更高版本

有关 Smart View 平台和 Microsoft Office 要求,请参阅 Smart View Support Matrix and Compatibility FAQ(My Oracle Support 文档 ID 1923582.1)。

注:

某些服务提供扩展和模板,可在安装 Smart View 后下载并安装这些扩展和模板。服务的下载位置提供了适用于服务的扩展和模板。